@charset "UTF-8";



#wrapper {
	width:960px;
	min-height:100%;
	margin-right: auto;
	margin-left: auto;
}


/* ヘッダ
-------------------------------------------------------------------------------------------------------- */
#header{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	padding-top: 15px;
}

#header h1{
	float:left;
	margin-left: 10px;
}

#header h2{
	float:right;
	margin-bottom: 15px;
	margin-right: 10px;
}

#header ul{
	clear:both;
}


#header ul li{
	float: left;
}

#header ul li a:hover{
 filter:alpha(opacity=50); /*IE*/
 opacity:0.5;
 
 }



/* メイン部分
-------------------------------------------------------------------------------------------------------- */
#main{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-bottom: 100px;
	}


#main h3.pagetitle{
	margin-bottom: 10px;
}
	
#main .lbox{
	width: 703px;
	float:left;
	clear: both;

}

#main .rbox{
	width: 222px;
	float:right;
	padding-top: 20px;

}


#main .box1clm{
	width: 960px;
	margin-top: 15px;
	clear: both;
}

#main .toprbox{
	width: 230px;
	float:right;
	padding-top: 0px;

}

#main .toprbox ul.banner,
#main .rbox ul.banner{
	width: 221px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#main .toprbox ul.banner li,
#main .rbox ul.banner li{
	margin-bottom: 10px;
}


/* パンくず */

#main ul.breadcrumbs{
	clear: both;
	margin-bottom: 10px;
}

#main ul.breadcrumbs li{
	float: left;
	line-height: 16px;
	padding-left: 11px;
}

#main ul.breadcrumbs li.home{
	padding-left: 20px;
}

#main ul.breadcrumbs li a{
	background-image: url(../images/common/bread_allow.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 22px
}

#main ul.breadcrumbs li.home{
	background-image: url(../images/common/bread_home.png);
	background-repeat: no-repeat;
}



/* 下ページパーツ(2カラム)
-------------------------------------------------------------------------------------------------------- */

h4.pageStitle{
	background-image: url(../images/common/pagettl_bg.gif);
	background-position: center top;
	width: 622px;
	padding-top: 35px;
	padding-bottom: 10px;
	text-align: left;
	padding-left: 50px;
	font-size: 138.5%;
	color: #FFF;
	line-height: 120%;
	padding-right: 30px;
	background-repeat: repeat-y;
}


h5.subtitle{
	font-size: 116%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #6482bb;
	border-left-color: #6482bb;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	clear: both;
	padding-left: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}





.pageBody{
	background-image: url(../images/common/pagebody_bg.gif);
	background-repeat: repeat-y;
}

.pageLine{
	background-image: url(../images/common/pagettl_line.gif);
	height: 13px;
	width: 702px;
	background-repeat: no-repeat;
}

.pageFoot{
	background-image: url(../images/common/pagefoot_bg.gif);
	width: 702px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 20px;
	clear: both;
}



/* 下ページパーツ(1カラム)
-------------------------------------------------------------------------------------------------------- */

h4.pageStitle2{
	background-image: url(../images/common/pagettl_1clm_bg.gif);
	background-position: center top;
	width: 880px;
	padding-top: 35px;
	padding-bottom: 10px;
	text-align: left;
	padding-left: 50px;
	font-size: 138.5%;
	color: #FFF;
	line-height: 120%;
	padding-right: 30px;
	background-repeat: repeat-y;
}


.pageBody2{
	background-image: url(../images/common/pagebody_1clm_bg.gif);
	background-repeat: repeat-y;
}

.pageLine2{
	background-image: url(../images/common/pagettl_1clm_line.gif);
	height: 8px;
	width: 960px;
	background-repeat: no-repeat;
}

.pageFoot2{
	background-image: url(../images/common/pagefoot_1clm_bg.gif);
	width: 960px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 20px;
	clear: both;
}



/* フッタ
-------------------------------------------------------------------------------------------------------- */
#footer{
	clear:both;
	background-image: url(../images/common/footer_ill.png);
	background-repeat: repeat-x;
	padding-top: 87px;
	width: 100%;
	margin-top: -70px;
}

#footer .credit{
	background-color: #e7d2b5;
	height: 100px;
	width: 100%;
	padding-top: 15px;
}

#footer .credit ul{
	width: 960px;
	margin-right: auto;
	margin-left: auto;

	}
	
#footer .credit ul li{
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #aa9273;
	text-align: center;
	margin-right: 35px;
	padding-right: 35px;
}

#footer .credit ul li.end{
	border-right-width: 0px;
}


#footer .copyright{
	background-color: #7a6245;
	clear: both;
	color: #FFF;
	width: 100%;
}

#footer .copyright ul{
	width:960px;
	margin-right: auto;
	margin-left: auto;
}

#footer .copyright ul li{
	float:left;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer .copyright ul li a{
	color: #FFF;
	margin-right: 0.5em;
	padding-right: 0.5em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

#footer .copyright ul li.end a{
	border-right-width: 0px;
	margin-right: 0;
	padding-right: 0;
	}

#footer .copyright ul li.copy{
	float:right;
}


#footer .sitemap{
	background-image: url(../images/common/bg_foot.jpg);
	width: 100%;
	clear: both;
	background-repeat: repeat;
	padding-bottom: 30px;
	padding-top: 30px;
}

#footer .sitemap a{
	color: #FFF;
}

#footer .sitemap .inner{
	width:960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#footer .sitemap .inner ul.menu1{
	float: left;
	margin-right: 100px;
}

#footer .sitemap .inner ul.menu1 li{
	margin-bottom: 10px;
}

#footer .sitemap .inner .hyakka{
	float:left;
}
#footer .sitemap .inner h4{
	color: #FFF;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-bottom: 1em;
	padding-bottom: 1em;
}


#footer .sitemap .inner .hyakka ul{
	float: left;
	margin-right: 10px;
	width: 120px;
}

#footer .sitemap .inner .hyakka ul.long{
	width: 180px;
}

#footer .sitemap .inner .hyakka ul.end{
	margin-right: 0px;
	width: 100px;
}


#footer .sitemap .inner .hyakka ul li{
	margin-bottom: 5px;
	overflow: hidden;
}


#footer .sitemap .inner .original{
	float:right;
}


#footer .sitemap .inner .original ul{
	float: left;
	margin-right: 10px;
	width: 110px;
}



#footer .sitemap .inner .original ul li{
	margin-bottom: 5px;
	overflow: hidden;
}
